/**
 * Theme Name:     Twenty Seventeen Child
 * Author:         the WordPress team
 * Template:       twentyseventeen
 * Text Domain:	   twenty-seventeen-child
 * Description:    Twenty Seventeen brings your site to life with header video and immersive featured images. With a focus on business sites, it features multiple sections on the front page as well as widgets, navigation and social menus, a logo, and more. Personalize its asymmetrical grid with a custom color scheme and showcase your multimedia content with post formats. Our default theme for 2017 works great in many languages, for any abilities, and on any device.
 */



.myspan{
    color: #747474; 
    font-family: 'PT Sans', Arial, Helvetica, sans-serif; 
    font-size: 13px;
}



/*
display:-ms-flexbox;
-ms-flex-pack:center;
-ms-flex-align:center;
*/

/* Firefox 
display:-moz-box;
-moz-box-pack:center;
-moz-box-align:center;

/* Safari, Opera, and Chrome 
display:-webkit-box;
-webkit-box-pack:center;
-webkit-box-align:center;

/* W3C 
display:box;
box-pack:center;
box-align:center;


/*

@media (min-width: 760px) {
.navigation-top {
position: absolute;
top: 0px;
width: 100%;
height: 70px;
}
}

@media (min-width: 760px) {
.custom-header {
position: relative;
padding-top: 70px;
}
}


.main-navigation a:hover {
    color: #fff;
    background: #808080;
}
.navigation-top a {
    color: #fff;
    background: red;
    margin-right: -3px;
    margin-left: -3px;

}

.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a {
    color: #fff;
    background: black;
}


#top-menu {
text-align: center;

}

.page .entry-header {
display: none !important;
}

.site-branding{
	display: none !important;
}

@media screen and (min-width: 48em)
.panel-content .wrap {
     padding-bottom: 0em;
     padding-top: 0em;
}

@media screen and (min-width: 30em)
.panel-content .wrap {
     padding-bottom: 0em;
     padding-top: 0em;
}
.panel-content .wrap {
    padding-bottom: 0em;
    padding-top: 0em;
}

*/

.navigation-top a {
	
	display:-ms-flexbox;
	-ms-flex-pack:center;
	-ms-flex-align:center;

	/* Firefox */
	display:-moz-box;
	-moz-box-pack:center;
	-moz-box-align:center;

	/* Safari, Opera, and Chrome */
	display:-webkit-box;
	-webkit-box-pack:center;
	-webkit-box-align:center;

	/* W3C */
	display:box;
	box-pack:center;
	box-align:center;

    color: white;
    background: red;
    margin-right: -3px;
    margin-left: -3px;
    height: 70px;
    width: 129px;
}

.main-navigation a:hover {
    color: #fff;
    background: #808080;
}

.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a {
    color: #fff;
    background: black;
}

.site-branding{
	display: none !important;
}

@media screen and (min-width: 48em)
.site-content {
    padding: 0em;
}

.site-content {
    padding: 0em;
}


#top-menu {
text-align: center;
vertical-align: middle;

}

#top-menu > li {
	vertical-align: middle;
    max-width: 135px;
    
}


 /* DivTable.com */
.divTable{
	display: table;
	width: 100%;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCellcolone, .divTableHead {
	border: 1px solid white;
	display: table-cell;
	padding: 3px 10px;
	color: black;
	text-align: justify;
	display: list-item;          /* This has to be "list-item"                                               */
    list-style-type: disc;       /* See https://developer.mozilla.org/en-US/docs/Web/CSS/list-style-type     */
    list-style-position: outside;
}

.divTableCellcoltwo, .divTableHead {
	border: 1px solid white;
	display: table-cell;
	padding: 3px 10px;
	color: black;
}

.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}